GTALua 1.1.0 para GTA 5


GTALua 1.1.0 do GTA 5. Este plugin é necessário para iniciar e utilizar um script mod baseado na LUA.

O plug-in você vai precisar de:
- Script De Gancho V;
- Asi Loader V.

Baixar biblioteca GTALua 1.1.0 para GTA 5, siga os links desta página.
Basta instalar o conteúdo do arquivo na pasta com o jogo Grand Theft Auto V.

Traduzido serviço "Yandex.Translation"

Adicionado: slavaska
 2015-04-29 16:29:02
Autor Freakyy
Plataforma de jogos PC
ASI Loader V requer Asi Loader V
Script Hook V requer Script Hook V

 Visualizações: 1304
 Transferências: 101

Mods parecidos

Adicionar comentário

Não muito bem fornecido autor? Erros na descrição mod? Contacte-nos, amigo!
Adicionar novo comentário
Top usuários
180.2
55.2
2.
black_god
51.3
3.
alnagon
27.8
4.
Flixx
9.6
9.4
7.5
7.
aisaef
0.3
8.
KINOman